manifestVersion: "0.0.1"
id: memos
category: files
name: Memos
version: "0.28.0"
tagline: Легко записывайте и делитесь своими замечательными мыслями
description: >-
  Легкий сервис для создания заметок, ориентированный на конфиденциальность.
  Легко записывайте и делитесь своими замечательными мыслями.
  
  - Открытый исходный код и бесплатно навсегда. Откройте для себя будущее, в котором творчество не знает границ, с нашим решением с открытым исходным кодом — бесплатным сегодня, завтра и всегда.
  
  - Самостоятельный хостинг с Docker за считанные секунды. Наслаждайтесь гибкостью, масштабируемостью и простотой настройки, которые обеспечивает Docker, что позволяет вам полностью контролировать свои данные и конфиденциальность.
  
  - Чистый текст с добавленной поддержкой Markdown. Попрощайтесь с непосильным умственным бременем форматирования и примите минималистский подход.
  
  - Настраивайте и делитесь своими заметками без особых усилий. Благодаря нашим интуитивно понятным функциям обмена вы можете легко сотрудничать и распространять свои заметки среди других.
  
  — RESTful API для сторонних сервисов. Ощутите мощь интеграции и раскройте новые возможности благодаря нашей поддержке RESTful API.
releaseNotes: >-
  ⚠️ Критическое изменение: если вы ранее входили в систему через единый вход, после обновления вам необходимо один раз войти в систему, используя свое имя пользователя и пароль, а затем перейти в настройки учетной записи, чтобы повторно связать свою личность единого входа.
  
  
  Этот выпуск включает в себя новые функции и исправления ошибок:
    - Добавлена привязка идентификаторов пользователей SSO к локальным учетным записям Memos.
    - Добавлена опция отображения времени создания или обновления заметки.
    - Переработаны страницы управления учетной записью и SSO.
    - Исправлена авторизация и проверка имени пользователя
    - Исправлены устаревшие потоки аутентификации имени пользователя.
    - Исправлена смешанная задача уценки и разделение списка маркеров.
    - Исправлено сохранение состояния флажка задачи в редакторе.
    - Исправлена проблема с исчезновением прокрутки раскрывающегося меню.
    - Уменьшены накладные расходы на запросы к списку заметок.
  
  
  Полные примечания к выпуску доступны по адресу https://github.com/usememos/memos/releases.
developer: Memos
website: https://www.usememos.com/
dependencies: []
repo: https://github.com/usememos/memos
support: https://github.com/usememos/memos/discussions
port: 5230
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
